.html
{
	background: #FFFFFF url("../images/background.jpg") no-repeat left top scroll;
	background-size: cover !important;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 285.60000000000025px;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -36px;
	margin-bottom: -26px;
}

#pu13967
{
	width: 0.01px;
	left: -100px;
	position: relative;
}

#u13967
{
	z-index: 4;
	width: 1160px;
	padding-bottom: 39px;
	margin-right: -10000px;
}

#u99
{
	z-index: 5;
	width: 690px;
	height: 9px;
	margin-right: -10000px;
	margin-top: 69px;
	left: 249px;
}

#u101
{
	z-index: 7;
	width: 108px;
	margin-right: -10000px;
	margin-top: 50px;
	left: 268px;
}

#u101_states
{
	height: 53px;
	width: 108px;
}

#u14934
{
	z-index: 14;
	width: 135px;
	margin-right: -10000px;
	margin-top: 50px;
	left: 784px;
}

#u14934_states
{
	height: 47px;
	width: 135px;
}

#u16172
{
	z-index: 17;
	width: 116px;
	margin-right: -10000px;
	margin-top: 1px;
	left: 522px;
}

#pu15614
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 42px;
	position: relative;
}

#u15614
{
	z-index: 23;
	width: 445px;
	-pie-box-shadow: 0px 0px 15px #7F7F7F;
	-moz-box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 0px 0px 15px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.5);
	border-color: #000000;
	background-color: #DD0B14;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	padding-bottom: 21px;
	position: relative;
	margin-right: -10000px;
}

#u15455-23
{
	z-index: 24;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 37px;
	left: 23px;
}

#u16307
{
	z-index: 47;
	width: 460px;
	min-height: 350px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 460px;
}

#pu13755
{
	width: 0.01px;
	left: -100px;
	margin-top: 36px;
	position: relative;
}

#u13755
{
	z-index: 2;
	width: 1160px;
	padding-bottom: 26px;
	margin-right: -10000px;
}

#u13967_align_to_page,#u13755_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
}

#u13447
{
	z-index: 3;
	width: 778px;
	height: 9px;
	margin-right: -10000px;
	margin-top: 52px;
	left: 121px;
}

#u16718
{
	z-index: 21;
	width: 38px;
	margin-right: -10000px;
	margin-top: 25px;
	left: 923px;
}

#u16716
{
	z-index: 19;
	width: 38px;
	margin-right: -10000px;
	margin-top: 25px;
	left: 984px;
}

#u14935
{
	z-index: 11;
	width: 778px;
	margin-right: -10000px;
	margin-top: 30px;
	left: 122px;
}

#u14935_states
{
	height: 33px;
	width: 778px;
}

body
{
	padding-top: 36px;
	padding-bottom: 27px;
}

#page .verticalspacer
{
	clear: both;
}

